## r-cran-modeldata 0.0.1

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Used Useful for Modeling Packages
Version: 0.0.1
Authors@R: c(
    person(given = "Max", family = "Kuhn", email = "max@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph"))
Description: Data sets used for demonstrating or testing model-related packages are contained in this package.
Depends: R (>= 2.10)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: false
RoxygenNote: 7.0.1.9000
URL: https://github.com/tidymodels/modeldata
NeedsCompilation: no
Packaged: 2019-11-29 20:50:24 UTC; maxkuhn
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2019-12-06 21:20:06 UTC

=== debian/changelog ===
r-cran-modeldata (0.0.1-2) unstable; urgency=medium

  * Rebuild with source upload.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Jan 2020 09:41:21 +0100

r-cran-modeldata (0.0.1-1) unstable; urgency=medium

  * Initial release (closes: #948006)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 09:17:15 +0100

=== debian/control ===
Source: r-cran-modeldata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
Homepage: https://cran.r-project.org/package=modeldata

Package: r-cran-modeldata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Sets Used Useful for Modeling Packages
 Data sets used for demonstrating or testing model-related packages are
 contained in this package.

## r-cran-modeldata 0.0.2

=== debian/changelog ===
r-cran-modeldata (0.0.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 10:38:28 +0200

r-cran-modeldata (0.0.1-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 10:59:08 +0200

## r-cran-modeldata 0.1.0

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Used Useful for Modeling Packages
Version: 0.1.0
Authors@R: c(
    person(given = "Max", family = "Kuhn", email = "max@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph"))
Description: Data sets used for demonstrating or testing model-related packages are contained in this package.
Depends: R (>= 2.10)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: false
RoxygenNote: 7.1.1.9000
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/tidymodels/issues
Suggests: covr
NeedsCompilation: no
Packaged: 2020-10-22 16:53:59 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2020-10-22 17:50:03 UTC

=== debian/changelog ===
r-cran-modeldata (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:20:23 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
 Homepage: https://cran.r-project.org/package=modeldata
+Rules-Requires-Root: no
 
 Package: r-cran-modeldata
 Architecture: all

## r-cran-modeldata 0.1.1

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Used Useful for Modeling Packages
Version: 0.1.1
Authors@R: 
    c(person(given = "Max",
             family = "Kuhn",
             role = c("aut", "cre"),
             email = "max@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Data sets used for demonstrating or testing model-related
    packages are contained in this package.
License: MIT + file LICENSE
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/modeldata/issues
Depends: R (>= 2.10)
Suggests: covr
Encoding: UTF-8
LazyData: false
RoxygenNote: 7.1.1.9000
NeedsCompilation: no
Packaged: 2021-07-14 15:49:00 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2021-07-14 16:20:02 UTC

=== debian/changelog ===
r-cran-modeldata (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 16:00:45 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
 Homepage: https://cran.r-project.org/package=modeldata

## r-cran-modeldata 1.0.0

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Useful for Modeling Examples
Version: 1.0.0
Authors@R: c(
    person("Max", "Kuhn", , "max@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Data sets used for demonstrating or testing model-related
    packages are contained in this package.
License: MIT + file LICENSE
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/modeldata/issues
Depends: R (>= 3.4)
Imports: dplyr, MASS, purrr, rlang, tibble
Suggests: covr, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
LazyDataCompression: xz
RoxygenNote: 7.1.2.9000
NeedsCompilation: no
Packaged: 2022-07-01 17:08:23 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph, fnd]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2022-07-01 17:50:02 UTC

=== debian/changelog ===
r-cran-modeldata (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:20:07 +0200

## r-cran-modeldata 1.0.1

=== debian/changelog ===
r-cran-modeldata (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:47:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: r-cran-modeldata
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
 Homepage: https://cran.r-project.org/package=modeldata
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-dplyr,
+               r-cran-mass,
+               r-cran-purrr,
+               r-cran-rlang,
+               r-cran-tibble
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-modeldata
 Architecture: all

## r-cran-modeldata 1.1.0

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Useful for Modeling Examples
Version: 1.1.0
Authors@R: c(
    person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Data sets used for demonstrating or testing model-related
    packages are contained in this package.
License: MIT + file LICENSE
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/modeldata/issues
Depends: R (>= 3.4)
Imports: dplyr, MASS, purrr, rlang, tibble
Suggests: covr, testthat (>= 3.0.0), ggplot2
Config/Needs/website: tidyverse/tidytemplate, tidymodels/tidymodels
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
LazyDataCompression: xz
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-01-24 19:45:53 UTC; max
Author: Max Kuhn [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Max Kuhn <max@posit.co>
Repository: CRAN
Date/Publication: 2023-01-25 08:20:02 UTC

=== debian/changelog ===
r-cran-modeldata (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:02:25 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
 Homepage: https://cran.r-project.org/package=modeldata
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-modeldata 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: modeldata
 Title: Data Sets Useful for Modeling Examples
-Version: 1.1.0
+Version: 1.3.0
 Authors@R: c(
     person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
-    person("Posit Software, PBC", role = c("cph", "fnd"))
+    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: Data sets used for demonstrating or testing model-related
     packages are contained in this package.
@@ -19,11 +19,11 @@
 Encoding: UTF-8
 LazyData: true
 LazyDataCompression: xz
-RoxygenNote: 7.2.3
+RoxygenNote: 7.2.3.9000
 NeedsCompilation: no
-Packaged: 2023-01-24 19:45:53 UTC; max
+Packaged: 2024-01-21 16:23:38 UTC; max
 Author: Max Kuhn [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Max Kuhn <max@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-25 08:20:02 UTC
+Date/Publication: 2024-01-21 17:30:05 UTC

=== debian/changelog ===
r-cran-modeldata (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:46:31 +0100

r-cran-modeldata (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:47:55 +0200

## r-cran-modeldata 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: modeldata
 Title: Data Sets Useful for Modeling Examples
-Version: 1.3.0
+Version: 1.4.0
 Authors@R: c(
     person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
     person(given = "Posit Software, PBC", role = c("cph", "fnd"))
@@ -19,11 +19,11 @@
 Encoding: UTF-8
 LazyData: true
 LazyDataCompression: xz
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-01-21 16:23:38 UTC; max
+Packaged: 2024-06-19 12:24:46 UTC; max
 Author: Max Kuhn [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Max Kuhn <max@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-21 17:30:05 UTC
+Date/Publication: 2024-06-19 15:40:07 UTC

=== debian/changelog ===
r-cran-modeldata (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:45:28 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
 Homepage: https://cran.r-project.org/package=modeldata
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-testthat (>= 3.0.0),
        r-cran-ggplot2
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/modeldata_([-\d.]*)\.tar\.gz

## r-cran-modeldata 1.5.1

=== debian/changelog ===
r-cran-modeldata (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 12:12:05 +0900

=== debian/control ===
Source: r-cran-modeldata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-dplyr,
               r-cran-mass,
               r-cran-purrr,
               r-cran-rlang (>= 1.1.0),
               r-cran-tibble,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
Homepage: https://cran.r-project.org/package=modeldata
Rules-Requires-Root: no

Package: r-cran-modeldata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Sets Used Useful for Modeling Packages
 Data sets used for demonstrating or testing model-related packages are
 contained in this package.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-ggplot2,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
